Bug 949286 - Packages for zeitgeist2 needed
Summary: Packages for zeitgeist2 needed
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libzeitgeist
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Renich Bon Ciric
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-07 14:04 UTC by Ignacio Casal Quinteiro (nacho)
Modified: 2013-04-25 14:10 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-04-25 14:10:00 UTC


Attachments (Terms of Use)

Description Ignacio Casal Quinteiro (nacho) 2013-04-07 14:04:05 UTC
There has been a release of a new zeitgeist so please pack it as gedit will need it. Thanks.

Comment 1 Renich Bon Ciric 2013-04-11 23:46:12 UTC
(In reply to comment #0)
> There has been a release of a new zeitgeist so please pack it as gedit will
> need it. Thanks.

Errr.. been looking for a while and can't find libzeitgeist2 yet... is there any?

Are you asking me to package zeitgeist2? I can help but there is a zeitgeist packager already.

Comment 2 Kalev Lember 2013-04-13 20:05:53 UTC
https://launchpad.net/zeitgeist/+announcement/11369

Looks like libzeitgeist is heading for a new 1.0 release, which is parallel installable with the current 0.3 series.

libzeitgeist 0.3.x:
zeitgeist-1.0.pc

libzeitgeist 0.9.x/1.0.x:
zeitgeist-2.0.pc

So now we have two options. One is to introduce two parallel installable libzeitgeist versions in Fedora, and the other one is to update the existing package to 0.9.x/1.0.x and have a flag day where we switch all libzeitgeist users over to the zeitgeist-2.0 API.

We don't seem to have too much stuff in Fedora using libzeitgeist, so it might be possible to get away with switching all users over during the F20 development. Depends on how fast folks and totem come along, I guess.

$ repoquery -q --enablerepo=rawhide-source --archlist=src --whatrequires libzeitgeist-devel
folks-1:0.9.1-1.fc19.src
gedit-2:3.8.0-2.fc20.src
totem-1:3.8.0-1.fc20.src
zeitgeist-datahub-0:0.9.5-2.fc19.src

Comment 3 Kalev Lember 2013-04-14 10:13:41 UTC
Some further investigation reveals that the new libzeitgeist-2.0 is now shipped with the zeitgeist daemon tarball. So we just need an updated zeitgeist package for F20 and it should be able to happily coexist with the older libzeitgeist-1.0 as shipped in the libzeitgeist package.

Comment 4 Ignacio Casal Quinteiro (nacho) 2013-04-14 10:30:11 UTC
fyi we will be using zeitgeist 2 for f19 with gedit...

Comment 5 Kalev Lember 2013-04-14 10:35:43 UTC
F19, as in gedit 3.8.x ?

Comment 6 Ignacio Casal Quinteiro (nacho) 2013-04-14 10:36:43 UTC
yeah

Comment 7 Renich Bon Ciric 2013-04-15 17:52:00 UTC
(In reply to comment #3)
> Some further investigation reveals that the new libzeitgeist-2.0 is now
> shipped with the zeitgeist daemon tarball. So we just need an updated
> zeitgeist package for F20 and it should be able to happily coexist with the
> older libzeitgeist-1.0 as shipped in the libzeitgeist package.

Ok, so libzeitgeist-2.0 is merged with zeitgeist?

libzeitgeist has little activity in it's project page. I'd recommend trying to get everybody to implement libzeitgeist2.0. 

In any case, the zeitgeist maintainer is the one to make the sub-package, right? Maybe I can join him/her as a sub-packager, if necessary.

Comment 8 Kalev Lember 2013-04-15 18:08:10 UTC
Yes, libzeitgeist-2.0 is now shipped in the zeitgeist upstream tarball. I've emailed the maintainer (I believe you were in CC as well?) and gone ahead and done the zeitgeist 0.9.12 update to avoid blocking gedit builds.

http://pkgs.fedoraproject.org/cgit/zeitgeist.git/commit/?id=6ea2e903

For what it's worth, I think it would be awesome if you could assist with zeitgeist packaging. However I'm not the zeitgeist maintainer. Maybe you could send an email to the Deji and ask if he would want a comaintainer?

Comment 9 Renich Bon Ciric 2013-04-15 19:06:36 UTC
(In reply to comment #8)
> Yes, libzeitgeist-2.0 is now shipped in the zeitgeist upstream tarball. I've
> emailed the maintainer (I believe you were in CC as well?) and gone ahead
> and done the zeitgeist 0.9.12 update to avoid blocking gedit builds.
>
> http://pkgs.fedoraproject.org/cgit/zeitgeist.git/commit/?id=6ea2e903

Yeah, got the copy.
 
> For what it's worth, I think it would be awesome if you could assist with
> zeitgeist packaging. However I'm not the zeitgeist maintainer. Maybe you
> could send an email to the Deji and ask if he would want a comaintainer?

I'll send an email and see what he prefers. Thanks for getting the job done. ;)

Comment 10 Fedora Update System 2013-04-17 15:37:14 UTC
accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-boxes-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-boxes-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19

Comment 11 Fedora Update System 2013-04-18 17:25:36 UTC
Package accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-boxes-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing accountsservice-0.6.31-1.fc19 anjuta-3.8.1-1.fc19 at-spi2-atk-2.8.1-1.fc19 baobab-3.8.1-1.fc19 cheese-3.8.1-1.fc19 clutter-1.14.2-1.fc19 control-center-3.8.1-2.fc19 devhelp-3.8.1-1.fc19 empathy-3.8.1-1.fc19 epiphany-3.8.1-1.fc19 evolution-3.8.1-1.fc19 evolution-data-server-3.8.1-1.fc19 evolution-mapi-3.8.1-1.fc19 file-roller-3.8.1-1.fc19 four-in-a-row-3.8.1-1.fc19 gcr-3.8.1-1.fc19 gdk-pixbuf2-2.28.1-1.fc19 gdm-3.8.1.1-1.fc19 gedit-3.8.1-1.fc19 gedit-plugins-3.8.1-1.fc19 glib2-2.36.1-1.fc19 glibmm24-2.36.0-1.fc19 glib-networking-2.36.1-1.fc19 gnome-backgrounds-3.8.1-1.fc19 gnome-boxes-3.8.1-1.fc19 gnome-calculator-3.8.1-1.fc19 gnome-clocks-3.8.1-1.fc19 gnome-color-manager-3.8.1-1.fc19 gnome-contacts-3.8.1-1.fc19 gnome-desktop3-3.8.1-1.fc19 gnome-documents-3.8.1-1.fc19 gnome-initial-setup-0.9-1.fc19 gnome-keyring-3.8.1-1.fc19 gnome-klotski-3.8.1-1.fc19 gnome-mines-3.8.1-1.fc19 gnome-online-accounts-3.8.1-1.fc19 gnome-packagekit-3.8.1-1.fc19 gnome-photos-3.8.0-1.fc19 gnome-power-manager-3.8.1-1.fc19 gnome-screenshot-3.8.1-1.fc19 gnome-session-3.8.1-1.fc19 gnome-settings-daemon-3.8.1-1.fc19 gnome-shell-3.8.1-1.fc19 gnome-shell-extensions-3.8.1-1.fc19 gnome-sudoku-3.8.1-1.fc19 gnome-system-log-3.8.1-1.fc19 gnome-terminal-3.8.1-1.fc19 gnome-tetravex-3.8.1-1.fc19 gnome-themes-standard-3.8.1-1.fc19 gnome-weather-3.8.1-1.fc19 gtk3-3.8.1-1.fc19 gtkmm30-3.8.0-1.fc19 gtksourceview3-3.8.1-1.fc19 gucharmap-3.8.1-1.fc19 gvfs-1.16.1-1.fc19 iagno-3.8.1-1.fc19 json-glib-0.16.0-1.fc19 libgdl-3.8.1-1.fc19 libgweather-3.8.1-1.fc19 libsoup-2.42.1-1.fc19 lightsoff-3.8.0-1.fc19 mutter-3.8.1-1.fc19 nautilus-3.8.1-1.fc19 orca-3.8.1-1.fc19 pygobject3-3.8.1-1.fc19 rygel-0.18.1-1.fc19 seahorse-3.8.1-1.fc19 seed-3.8.1-1.fc19 sushi-3.8.1-1.fc19 swell-foop-3.8.1-1.fc19 vinagre-3.8.1-1.fc19 vino-3.8.1-1.fc19 vte3-0.34.4-1.fc19 webkitgtk-2.0.1-1.fc19 webkitgtk3-2.0.1-1.fc19 zeitgeist-0.9.12-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5983/accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-boxes-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2013-04-19 16:47:06 UTC
Package accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19, gnome-boxes-3.8.1.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing accountsservice-0.6.31-1.fc19 anjuta-3.8.1-1.fc19 at-spi2-atk-2.8.1-1.fc19 baobab-3.8.1-1.fc19 cheese-3.8.1-1.fc19 clutter-1.14.2-1.fc19 control-center-3.8.1-2.fc19 devhelp-3.8.1-1.fc19 empathy-3.8.1-1.fc19 epiphany-3.8.1-1.fc19 evolution-3.8.1-1.fc19 evolution-data-server-3.8.1-1.fc19 evolution-mapi-3.8.1-1.fc19 file-roller-3.8.1-1.fc19 four-in-a-row-3.8.1-1.fc19 gcr-3.8.1-1.fc19 gdk-pixbuf2-2.28.1-1.fc19 gdm-3.8.1.1-1.fc19 gedit-3.8.1-1.fc19 gedit-plugins-3.8.1-1.fc19 glib2-2.36.1-1.fc19 glibmm24-2.36.0-1.fc19 glib-networking-2.36.1-1.fc19 gnome-backgrounds-3.8.1-1.fc19 gnome-calculator-3.8.1-1.fc19 gnome-clocks-3.8.1-1.fc19 gnome-color-manager-3.8.1-1.fc19 gnome-contacts-3.8.1-1.fc19 gnome-desktop3-3.8.1-1.fc19 gnome-documents-3.8.1-1.fc19 gnome-initial-setup-0.9-1.fc19 gnome-keyring-3.8.1-1.fc19 gnome-klotski-3.8.1-1.fc19 gnome-mines-3.8.1-1.fc19 gnome-online-accounts-3.8.1-1.fc19 gnome-packagekit-3.8.1-1.fc19 gnome-photos-3.8.0-1.fc19 gnome-power-manager-3.8.1-1.fc19 gnome-screenshot-3.8.1-1.fc19 gnome-session-3.8.1-1.fc19 gnome-settings-daemon-3.8.1-1.fc19 gnome-shell-3.8.1-1.fc19 gnome-shell-extensions-3.8.1-1.fc19 gnome-sudoku-3.8.1-1.fc19 gnome-system-log-3.8.1-1.fc19 gnome-terminal-3.8.1-1.fc19 gnome-tetravex-3.8.1-1.fc19 gnome-themes-standard-3.8.1-1.fc19 gnome-weather-3.8.1-1.fc19 gtk3-3.8.1-1.fc19 gtkmm30-3.8.0-1.fc19 gtksourceview3-3.8.1-1.fc19 gucharmap-3.8.1-1.fc19 gvfs-1.16.1-1.fc19 iagno-3.8.1-1.fc19 json-glib-0.16.0-1.fc19 libgdl-3.8.1-1.fc19 libgweather-3.8.1-1.fc19 libsoup-2.42.1-1.fc19 lightsoff-3.8.0-1.fc19 mutter-3.8.1-1.fc19 nautilus-3.8.1-1.fc19 orca-3.8.1-1.fc19 pygobject3-3.8.1-1.fc19 rygel-0.18.1-1.fc19 seahorse-3.8.1-1.fc19 seed-3.8.1-1.fc19 sushi-3.8.1-1.fc19 swell-foop-3.8.1-1.fc19 vinagre-3.8.1-1.fc19 vino-3.8.1-1.fc19 vte3-0.34.4-1.fc19 webkitgtk-2.0.1-1.fc19 webkitgtk3-2.0.1-1.fc19 zeitgeist-0.9.12-1.fc19 gnome-boxes-3.8.1.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5983/accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19,gnome-boxes-3.8.1.2-1.fc19
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2013-04-25 14:10:10 UTC
accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19, gnome-boxes-3.8.1.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.